Skip to content
IForevents Docs
IForevents Docs
HomeDashboardGitHubPrivacyTermsSecurityIntroduction
Support and SLA

One export or import with its progress (admin only)

GET
/v1/transfers/{transfer_uuid}

Authorization

bearerAuth
AuthorizationBearer <token>

Session token issued by the accounts service (or the legacy /v1/auth routes).

In: header

Path Parameters

transfer_uuid*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/transfers/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "transfer": {    "bundle_bytes": 0,    "bundle_deleted": false,    "created_at": "2026-09-13T12:30:45Z",    "created_by": "c1d2e3f4-a5b6-4c7d-8e9f-0a1b2c3d4e5f",    "kind": "export",    "options": {      "include_events": true    },    "organization_uuid": "0b7e2b1a-0a1b-4c2d-8e3f-4a5b6c7d8e9f",    "progress": {      "boards": 3,      "cohorts": 2,      "event_part_rows": 0,      "event_parts_done": 0,      "events_done": 450000,      "events_total": 1200000,      "phase": "events",      "users_done": 8000,      "users_total": 8000    },    "project_uuid": "5f1c2e7a-1c2d-4b3e-9f10-1a2b3c4d5e6f",    "started_at": "2026-09-13T12:30:45Z",    "status": "running",    "updated_at": "2026-09-13T12:30:45Z",    "uuid": "7a9b0c1d-2e3f-4a5b-8c6d-7e8f9a0b1c2d"  }}